@font-face {
    font-family: 'pvs-icons';
    src: url('/fonts/pvs-icons.ttf') format('truetype'),
        url('/fonts/pvs-icons.woff') format('woff'),
        url('/fonts/pvs-icons.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/fontawesome-webfont.ttf') format('truetype'),
        url('/fonts/fontawesome-webfont.woff') format('woff'),
        url('/fonts/fontawesome-webfont.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
        url('/fonts/roboto-thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
        url('/fonts/roboto-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto'), local('Roboto-Regular'),
        url('/fonts/Roboto-Regular.woff2') format('woff2'),
        url('/fonts/Roboto-Regular.woff') format('woff');
    ;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('/fonts/roboto-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('/fonts/Roboto-Bold.woff2') format('woff2'),
        url('/fonts/Roboto-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Myriad Pro";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src:
        local("Myriad Pro Semibold"),
        url("/fonts/MYRIADPRO-SEMIBOLD.woff") format("woff");
}

@font-face {
    font-family: "Myriad Pro";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src:
        local("Myriad Pro Bold"),
        url("/fonts/MYRIADPRO-BOLD.woff") format("woff");
}